2009 was a particularly challenging year for Aetna. Like our customers and members, we experienced
dynamic market forces brought on by the worst economic recession in 70 years. Driven by changes in
customer preferences, employment levels and stakeholder behaviors, our ability to adapt quickly to a
new reality was tested.
Recognizing that Aetnas 2009 results were not in line with the strong operational and financial
performance we demonstrated over previous years, we took decisive and thoughtful actions to address
our challenges. These actions included recalibrating our pricing, and strengthening our medical quality
and cost management processes to reflect the changing market conditions. We expect that these
decisions, along with efforts to enhance productivity and reduce organizational complexities, will help
us better manage through an anticipated period of slow economic recovery. I am pleased to say that the
steps we took to improve our operational performance began gaining traction prior to the end of the
year, and I firmly believe we are moving in the right direction.
Achieving areas of success
Although our financial results were not as robust as we originally projected, we did take important steps
to enhance our competitive position and achieve success in certain areas, including:
?? Increasing net medical membership by more than 1.2 million during the year, including almost
500,000 members in our new customer markets;
?? Expanding the reach of the Aetna OneSM leading-edge integrated platform to more than 700,000
members, many of whom are supported by Aetnas Concierge Customer Service Call Center in
High Point, N.C., that was recognized by J.D. Power and Associates for providing An
Outstanding Customer Service Experience*;
?? Acquiring Horizon Behavioral Services, LLC, which further strengthens Aetnas behavioral health
business and makes Aetna one of the nations leading providers of employee assistance programs;
and
?? Taking decisive steps to diversify our membership through targeted local market growth
initiatives.
Our franchise remains strong and our brand continues to resonate in our key markets. I am proud that
throughout the year, Aetnas talented employees never lost sight of what mattered most  creating value
for our customers by meeting their needs each and every day. We also stayed closely involved in health
care reform, informing the political process with critical insights and data based on our significant
experience. And we continued to invest in initiatives that will help future generations achieve and
maintain good health.
Creating value for our customers
Over the past few years, adherence to our values and executing on our solid business strategy has
enabled us to reach our more near-term goals and lay a strong foundation for longer-term objectives.
Built on four pillars  segmentation, integration, consumerism and operational excellence  Aetnas
strategy keeps our customers in the center of the work we do every day, creating value and giving them
a differentiated brand experience. Its this unwavering commitment to the people we serve that has once
again earned us a place among Fortune magazines most admired companies. For the third year in a
row, Aetna received the top ranking as the most admired company within our industry.
In 2010, our emphasis will remain on being flexible to meet the changing and competitive marketplace.
I believe that our customer-focused strategy will continue to serve us well. We are financially strong and
strategically positioned to capitalize on marketplace opportunities, including international expansion and
health care reform.
Shaping the future of health care
We have witnessed history being made with the recent passage of health care reform. From a business
perspective, we are aggressively working to determine the impacts this legislation may have on our
operating environment and market dynamics. We remain confident that our diverse portfolio of highperforming
businesses positions us well in a post-reform world. We recognize that additional regulations
will need to be enacted in order to bring further clarity to the law, and we will continue to play an active
role during the lengthy implementation process until all of the legislations provisions take effect in
2014. Given the likelihood of new costs for our members as a result of the legislation, we expect
to focus our efforts on lessening the impact of these changes on customers premiums. And, we will be
actively involved when the nation inevitably turns its attention to the additional reforms needed to
address the many underlying factors that are driving soaring health care costs.
Working to improve our performance in 2010
Aetnas long history is a testament to our adaptability. We have weathered difficult times before, only to
emerge stronger and more successful. In 2010, we are taking action to improve our performance
informed by a thorough analysis of the business challenges we will face as the economy begins to
recover. Long term, we anticipate being able to profitably grow our already strong franchise, enabling us
to break new ground in terms of new markets, products and services, both in the United States and
abroad. Most important, I am confident we have the strategy, talent and determination to succeed.
As we did last year, in an effort to conserve environmental resources, our traditional summary Annual
Report is available in an online format. Please visit www.aetna.com/2009annualreport to learn how we
are creating value and shaping the future for those we serve.